
@charset "utf-8";
@font-face {
    font-family: 'TimesNewRomanPS-BoldMT';
    src: url('../fonts/TimesNewRomanPS-BoldMT.otf');
}
@font-face {
    font-family: 'TimesNewRomanPSMT';
    src: url('../fonts/TimesNewRomanPSMT.otf');
}

/*-----------------[åˆå§‹åŒ–]--------------*/
body{
    color: #333;
    font-size: 12px;
    line-height: 1.5;
    font-family:"å¾®è½¯é›…é»‘","Microsoft Yahei";
}
a{color: #333;}
a:hover{color: #E58100;}
img{max-width: 100%;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
input,textarea,select{font-size: 12px;color: #333;
    font-family:"å¾®è½¯é›…é»‘","Microsoft Yahei";outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999; }
::-ms-input-placeholder {color: #999;}

.ani{
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
*,*:after,*:before{outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/*å¸ƒå±€*/
.wp{width: 100%;max-width: 1400px;margin: 0 auto;}
.h50{height: 50px;clear: both;overflow: hidden;}
.h100{height: 100px;clear: both;overflow: hidden;}


/*******************************
  -------[=å¤´éƒ¨]-------
********************************/
.header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 109;
    padding-top: 19px;
    border-top: 4px solid #008F7B;
}
.header::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 1.5rem;
    background: url(../images/header_b1.png) center top repeat-x;
    width: 100%;
    z-index: -1;
    transition: .5s;
    background-size: .1rem 100%;
    pointer-events: none;
    opacity: .6;
}
.logo{float: left;}
.logo img{display: block;height: 64px;}
.hdr{float: right;padding-top: 8px;}
.hd-t{}
.so-btn{display: none;float: right;width: 18px;height: 18px;margin-left: 13px;cursor: pointer;
    background: url(../images/i-02.png) no-repeat center;
    -o-background-size: 15px auto;
    -ms-background-size: 15px auto;
    -moz-background-size: 15px auto;
    -webkit-background-size: 15px auto;
    background-size: 15px auto;
}
.hd-t .link{float: right;padding-right: 15px;border-right: 1px solid #fff;}
.hd-t .link a{color: #fff;font-size: 14px;margin-left: 25px;line-height: 18px;}
.hd-t .so-btn{display: block;}

.nav{clear: both;padding-top: 10px;}
.nav li{float: left;margin-left: 43px;position: relative;height: .4rem;}
.nav li .v1{display: block;font-size: 20px;color: #fff;font-weight: bold;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.nav li:hover .v1,.nav li.on .v1{color: #E58100;}

.nav li .sub{position:absolute;top: .4rem;background:#fff;width: 1.6rem;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility:hidden;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;transition: .25s;transform-origin: top;}
.nav li .sub .box{padding: 0;text-align:center;box-shadow: 0 0 60px rgba(0,0,0,.1);}
.nav li .sub a{padding: .12rem .1rem;line-height: 1.5;transition:.6s;font-size: .16rem;color: #444;text-align: center;white-space: nowrap;display: block;width: 100%;}
.nav li .sub a:hover{color: #fff;background: #023d8d;/* background: linear-gradient(-90deg, #008F7B, #008F7B, #023D8D); */}
.nav li:hover .sub{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;visibility:visible;transform: translateX(-50%) scaleY(1);}

.pop-so{position: fixed;top: 0;bottom: 0;left: 0;right: 0;z-index: 1027;display: none;}
.pop-bg{position: absolute;top: 0;bottom: 0;left: 0;right: 0;
    background-color: rgba(0,0,0,.8);
}
.pop-so .so{position: absolute;top: 50%;left: 50%;width: 500px;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.pop-so .inp{width: 100%;height: 50px;display: block;padding: 0 100px 0 15px;
    background-color: #fff;font-size: 14px;border: 0;
}
.pop-so .btn{position: absolute;top: 0;right: 0;width: 80px;height: 50px;
    background: #194fbb url(../images/fdj2.png) no-repeat center;
    border: 0;cursor: pointer;
}

/*******************************
    -------[=å¯¼èˆª]-------
********************************/
.menuBtn{position: relative;z-index: 9;display: none;float: right;
    width: 40px;height: 40px;padding: 7px;cursor: pointer;margin-top: 5px;margin-right: -5px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn b{display: block;height: 3px;background-color: #fff;
    margin: 3px 0 5px;border-radius: 2px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn.open{}
.menuBtn.open b{display: none;margin: 0;position: absolute;left: 5px;top: 50%;width: 30px;}
.menuBtn.open b:first-child{display: block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.menuBtn.open b:last-child{display: block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}

/*******************************
  -------[=banner]-------
*******************************/
.banner{height: 400px;position: relative;overflow: hidden;}
.banner:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    background: url(../images/hd-bg.png) no-repeat center top;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    display: none;
}
.banner .slick-slider,.banner .slick-list,.banner .slick-track,.banner .slick-slide{height: 100%;}
.banner .slick-slide .con{display: block;height: 100%;outline: 0;position: relative;
    background-position: center center;background-repeat: no-repeat;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.banner .slick-dots{position: absolute;right: 260px;bottom: 30px;z-index: 2;}
.banner .slick-dots li{float: left;margin-left: 10px;}
.banner .slick-dots li button{display: block;width: 25px;height: 20px;
    font-size: 0;line-height: 0;text-indent: 9999px;border: 0;cursor: pointer;
    background: url(../images/i-01.png) no-repeat center;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}
.banner .slick-dots li.slick-active button{background-image: url(../images/i-01-on.png);}


/*******************************
  -------[=åº•éƒ¨]-------
********************************/
.footer{border-top: 1px solid rgba(255,255,255,.3);overflow: hidden;color: #fff;padding: 50px 0 44px;}
.fd-l{float: left;width: 253px;padding-top: 4px;}
.fd-l .tit{font-size: 32px;font-weight: normal;margin-bottom: 24px;}
.fd-l .con a{display: block;font-size: 14px;line-height: 2.14;color: #fff;}
.fd-l .con a:hover,.fd-c a:hover{/* text-decoration: underline; */color: #ffffff;}
.fd-c{float: left;width: 807px;text-align: center;
    border-left: 1px solid rgba(255,255,255,.3);
    border-right: 1px solid rgba(255,255,255,.3);
}
.fd-c a{color: #fff;}
.fd-txt{font-size: 14px;line-height: 2.1;}
.fd-txt .tel{font-size: 24px;font-weight: bold;}
.fd-txt .ico{display: inline-block;vertical-align: middle;margin-left: 10px;margin-right: 5px;position: relative;top: 3px;}
.fd-logo{margin-bottom: 12px;}
.fd-logo img{height: 54px;display: block;margin: 0 auto;}

.fd-r{float: right;width: 129px;text-align: center;}
.fd-r img{width: 100%;display: block;margin-bottom: 12px;}
.fd-r span{font-size: 14px;color: #fff;}
/*******************************
    -------[=æ­£æ–‡]-------
********************************/

.fix-right{
    position: fixed;
    top: 65%;
    right: 40px;
    width: 100px;
    background: url(../images/i-19.png) no-repeat center bottom;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.fix-right .con{display: block;height: 90px;text-align: center;margin: 0 10px;
    border-bottom: 1px solid rgba(255,255,255,.2);
    padding-top: 18px;
}
.fix-right .con em{font-size: 16px;color: #fff;}
.fix-right .ico{width: 30px;height: 30px;display: block;margin: 0 auto 5px;
    background-position: center;background-repeat: no-repeat;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}
.fix-right .i1 .ico{background-image: url(../images/i-20.png);}
.fix-right .i2 .ico{background-image: url(../images/i-21.png);}
.fix-right .i3 .ico{background-image: url(../images/i-22.png);}
.fix-right .i3 .con{height: 80px;}